/**
 * 沙盘推演模块
 */
 import {get,post} from './http'

 /**
  * 有权限的二级分类以及下面的沙盘图数量
  */
 export const apiSandBoxPermission=()=>{
     return get('/sandbox/permission_count')
 }

 /**
  * 沙盘图列表
  * @param  page_size 一页的数据量
  * @param  current_index 页数
  * @param  keyword 搜索关键词
  * @param  chart_permission_id 二级分类Id
  * @param  is_high_light 是否高亮  true | false
  */
  export const apiSandBoxList=(params)=>{
    return get('/sandbox/list',params)
}

/**
 * 沙盘图详情
 * @param sandbox_id 沙盘ID
 */
 export const apiSandTableDetail = (params) => {
    return get("/sandbox/detail", params);
};
 